


# - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -

Name    : LXDE-CentOS-release
Version : 7
Release : 1
Summary : LXDE

Group   : System Environment/Base
License : GPLv2

URL     : https://copr-be.cloud.fedoraproject.org/results/netxqy/LXDE-CentOS-7/epel-7-x86_64/

# - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -

Source0 : LXDE-CentOS.repo

# - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -

BuildArch : noarch

# - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -

Requires : redhat-release >=  %{version}

# - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -

%description

# - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -

%prep

%setup -q  -c -T

# - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -

%build

# - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -

%install

echo '------${RPM_BUILD_ROOT}    = '"${RPM_BUILD_ROOT}"

echo '------{?dist}              = '"%{?dist}"

echo '------{buildroot}          = '"%{buildroot}"

echo '------{_bindir}            = '"%{_bindir}"

echo '------{_sysconfdir}        = '"%{_sysconfdir}"

echo '------{_includedir}        = '"%{_includedir}"

echo '------{_libdir}            = '"%{_libdir}"

echo '------{_datadir}           = '"%{_datadir}"

echo '------{_docdir}            = '"%{_docdir}"

echo '------{_infodir}           = '"%{_infodir}"

echo '------{_mandir}            = '"%{_mandir}"



rm -rfv ${RPM_BUILD_ROOT}



install -dm 755            ${RPM_BUILD_ROOT}%{_sysconfdir}/yum.repos.d
install -pm 644 %{SOURCE0} ${RPM_BUILD_ROOT}%{_sysconfdir}/yum.repos.d



rm -frv                          \
${RPM_BUILD_ROOT}%{_docdir}      \
${RPM_BUILD_ROOT}%{_infodir}     \
${RPM_BUILD_ROOT}%{_mandir}      \
${RPM_BUILD_ROOT}%{_libdir}/*.la

find ${RPM_BUILD_ROOT} -name '*.la' -exec rm -fv {} ';'

# - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -

%clean

rm -rfv ${RPM_BUILD_ROOT}

# - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -

%files

%defattr(-,root,root,-)

%config(noreplace) /etc/yum.repos.d/LXDE-CentOS.repo

# - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -

%changelog